uuid: bc0252ab-fe6f-4c55-a693-0e52103ff7ec
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 2
locked: true
